Bug 44 - buildreqs missing
: buildreqs missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pingus)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-02 08:00 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-02 08:00:12
should have BuildRequires: clanlib-jpeg clanlib-png
---

---

------- Comment #1 From 2001-10-16 16:14:46 -------
Will be fixed in next release
------- Comment #2 From 2001-10-16 16:14:46 -------
Will be fixed in next release
------- Comment #3 From 2002-04-16 20:19:41 -------
Fixed in clanlib-devel
------- Comment #4 From 2002-04-16 20:19:41 -------
Fixed in clanlib-devel